@charset "UTF-8";
* {
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	cursor: default;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: transparent;
	outline: none;
	user-drag: none;
	-moz-user-drag: none;
	-khtml-user-drag: none;
	-ms-user-drag: none;
	-webkit-user-drag: none;
	-o-user-drag: none;
	font-weight: normal;
}

input, textarea {
	-webkit-touch-callout: auto;
	-webkit-appearance: none;
	cursor: auto;
	user-select: auto;
	-moz-user-select: auto;
	-khtml-user-select: auto;
	-ms-user-select: auto;
	-webkit-user-select: auto;
	-o-user-select: auto;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	-ms-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
}

html, body {
	-webkit-font-smoothing: anti-aliased;
	margin: 0;
	padding: 0;
	background: #fff;
}

#page {
	background: #fff;
}

#page.ontop {
	background: #1b1a1d;
}

a {
	color: #1b1a1d;
	cursor: pointer;
}

html, body, h1, h2, h3, h4, p, div, li, span, a, td, em {
	font-family: "Barlow", "Helvetica-Light", "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #555;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
}

html strong, html b, body strong, body b, h1 strong, h1 b, h2 strong, h2 b, h3 strong, h3 b, h4 strong, h4 b, p strong, p b, div strong, div b, li strong, li b, span strong, span b, a strong, a b, td strong, td b, em strong, em b {
	font-weight: 600;
}

p {
	font-size: 18px;
	line-height: 28px;
}

h1 {
	display: inline-block;
	width: 200px;
	height: 28px;
	background-image: url(../img/logo.svg);
	background-repeat: no-repeat;
	position: absolute;
	bottom: 6px;
}

h1 a {
	display: block;
	text-indent: -99999px;
	width: 180px;
	height: 28px;
}

#page.ontop h1 {
	bottom: 25px;
}

h2 {
	font-family: "Barlow", "Helvetica-Light", "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 50px;
	font-weight: 400;
	color: #000;
	line-height: 60px;
	letter-spacing: -1px;
}

h2 + p {
	margin-top: 56px;
}

h3 {
	font-family: "Barlow", "Helvetica-Light", "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 2px;
}

.row {
	background: #fff;
}

#mobileheader {
	display: none;
	background: #fff;
	position: fixed;
	top: 0;
	z-index: 99999;
	width: 100%;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1);
}

#mobileheader h1 {
	xdisplay: none;
	position: absolute;
	top: 18px;
	left: 90px;
	text-indent: -99999px;
}

#mobileheader ul.mainnav {
	display: none;
	list-style: none;
	z-index: 99999;
	padding-bottom: 20px;
}

#mobileheader ul.mainnav li {
	padding: 0px;
	margin: 0px;
	padding-left: 46px;
	padding-top: 4px;
}

#mobileheader ul.mainnav li:first-child {
	display: none;
}

#mobileheader ul.mainnav li a {
	font-size: 20px;
	text-decoration: none;
	font-family: "Barlow", "Helvetica-Light", "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 40px;
}

#mobileheader ul.mainnav li.language {
	margin-top: 10px;
}

#mobileheader ul.mainnav li.language a {
	border-radius: 20px;
	height: 24px;
	width: 24px;
	display: inline-block;
	font-size: 12px;
	text-align: center;
	line-height: 25px;
	letter-spacing: 0px;
	position: relative;
	top: -1px;
	color: #aaa;
	margin-right: 10px;
	font-weight: 500;
}

#mobileheader ul.mainnav li.language a:hover {
	color: #1b1a1d;
}

#mobileheader ul.mainnav li.language a.active {
	background: #1b1a1d;
	color: #fff;
	font-weight: 500;
}

#mobileheader #toggle {
	position: fixed;
	z-index: 99999;
	left: 20px;
	top: 20px;
	height: 30px;
	width: 30px;
	background-image: url(../img/navtoggle.svg);
	pointer-events: all;
	cursor: pointer;
}

#header {
	position: fixed;
	top: 0px;
	width: 100%;
	background: #1b1a1d;
	height: 60px;
	z-index: 9999;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

#page.ontop #header {
	height: 96px;
	border-bottom: 1px solid rgba(255, 255, 255, 0);
	background: transparent;
}

#header #headercontent {
	margin-left: 70px;
	margin-right: 70px;
}

#header #headercontent ul.mainnav {
	list-style: none;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 20px;
	right: 70px;
}

#page.ontop #header #headercontent ul.mainnav {
	top: 40px;
}

#header #headercontent ul.mainnav li {
	padding: 0px;
	margin: 0px;
	font-family: "Barlow", "Helvetica-Light", "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
	letter-spacing: 1px;
	display: inline-block;
	margin-left: 70px;
}

#page.ontop #header #headercontent ul.mainnav li:first-child {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

#header #headercontent ul.mainnav li.language a {
	border-radius: 21px;
	height: 21px;
	width: 21px;
	display: inline-block;
	font-size: 10px;
	text-align: center;
	line-height: 21px;
	letter-spacing: 1px;
	position: relative;
	top: -1px;
	color: #aaa;
	margin-left: 4px;
	font-weight: 500;
}

#header #headercontent ul.mainnav li.language a:hover {
	color: #fff;
}

#header #headercontent ul.mainnav li.language a.active {
	background: #fff;
	color: #1b1a1d;
	font-weight: 800;
}

#header #headercontent ul.mainnav li #top {
	background-image: url(../img/top.svg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 12px;
	height: 10px;
	display: block;
	position: relative;
	top: 0px;
	opacity: .5;
}

#header #headercontent ul.mainnav li #top span {
	display: none;
}

#page.ontop #header #headercontent ul.mainnav li #top, #header #headercontent ul.mainnav li #top:hover {
	opacity: 1;
}

#header #headercontent a {
	text-decoration: none;
	color: #aaa;
	font-weight: 500;
}

#header #headercontent a.active, #header #headercontent a:hover {
	color: #fff;
}

#cover {
	background-color: #1b1a1d;
	background-image: url(../img/cover.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 55% auto;
	min-height: 550px;
	pointer-events: none;
}

#cover h2, #cover div, #cover p {
	color: #fff;
}

#cover #brandlogos {
	position: absolute;
	left: 58%;
	bottom: 84px;
	background-image: url(../img/brandlogos.png);
	background-size: contain;
	width: 400px;
	height: 55px;
	pointer-events: all;
}

#cover .fullwidth {
	position: relative;
}

#cover .fullwidth #ticker {
	position: absolute;
	width: 400px;
	left: 58%;
	top: 47%;
}

#cover .fullwidth #ticker div {
	font-family: "Barlow", "Helvetica-Light", "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 200;
	text-transform: uppercase;
	font-size: 46px;
	line-height: 40px;
	text-align: center;
}

#cover .fullwidth #ticker div.blue {
	color: #40a0e8;
}

#cover .fullwidth #ticker div.yellow {
	color: #e9b73b;
}

#cover .fullwidth #ticker div.green {
	color: #08c77f;
}

#cover .fullwidth #ticker .itemcanvas {
	height: 40px;
	overflow: hidden;
}

#cover .fullwidth #ticker .itemcanvas .items {
	position: relative;
	xtop: 40px;
}

.content > .row {
	padding: 112px 140px 168px 140px;
}

.tag {
	font-family: "Barlow", "Helvetica-Light", "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 600;
	opacity: .7;
}

#about {
	position: relative;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#about h2 {
	position: relative;
	top: -20px;
	margin-bottom: -80px;
}

#about i {
	color: #555;
	font-size: 20px;
}

#about .blocks {
	background-image: url(../img/blocks.svg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
	height: 400px;
	padding-top: 150px;
}

#about .blocks .col h3, #about .blocks .col p {
	color: #fff;
	text-align: center;
	margin: 0px 23% 16px 23%;
}

#about .blocks .col h3 {
	margin-top: 120px;
}

#mission {
	background-image: url(../img/spray.svg);
	background-repeat: no-repeat;
	background-size: 35% auto;
	background-position: 10% bottom;
}

#mission h2 {
	border-bottom: 3px solid #e9b73b;
	display: inline;
}

#history {
	background-image: url(../img/wheel.svg);
	background-repeat: no-repeat;
	background-size: 35% auto;
	background-position: right bottom;
	background-color: #40a0e8;
}

#history h2, #history div, #history p {
	color: #fff;
}

#history h2 {
	border-bottom: 3px solid rgba(255, 255, 255, 0.4);
	display: inline;
}

#international {
	background-color: #1b1a1d;
	background-image: url(../img/map.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 500px;
}

#international .fullwidth {
	display: table;
}

#international .fullwidth .bottom {
	display: table-cell;
	vertical-align: bottom;
}

#international h2 {
	border-bottom: 3px solid #08c77f;
	color: #fff;
	display: inline;
}

#international div, #international p {
	color: #fff;
}

#solutions {
	background-color: #1b1a1d;
}

#solutions h2, #solutions div, #solutions p {
	color: #c5c5c5;
}

#solutions h2 strong, #solutions h2 b, #solutions div strong, #solutions div b, #solutions p strong, #solutions p b {
	color: #fff;
}

#solutions .col h3, #solutions .col p {
	margin: 0px 40px 0px 0%;
}

#solutions .col > a {
	display: block;
	margin-top: 10px;
	color: #fff;
}

#solutions .col .logo {
	padding-left: 12%;
}

#solutions .col .logo img {
	width: 70%;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

#culture {
	background-image: url(../img/hands.svg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 0% center;
}

#culture h2 {
	border-bottom: 3px solid #40a0e8;
	display: inline;
}

#jobs {
	background-color: #eee;
}

#jobs .tag {
	xcolor: #fff;
	text-align: center;
	margin-bottom: 30px;
}

#jobs .job {
	display: inline-block;
}

#jobs .job .jobcontent {
	display: block;
	background-color: #fff;
	margin: 10px;
	padding: 30px;
	height: 70px;
	border-radius: 0px 0px 4px 4px;
	border: 1px solid #fff;
	border-top: 3px solid #555;
	text-decoration: none;
}

#jobs .job .jobcontent:hover {
	border: 1px solid #555;
	border-top: 3px solid #555;
}

#jobs .job .jobcontent .title {
	font-size: 16px;
}

#jobs .job .jobcontent .brand {
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #555;
	padding: 10px 5px 0px 5px;
	xbackground-color: #eee;
}

#jobs .job .jobcontent.color-green7 {
	border-top: 3px solid #08c77f;
}

#jobs .job .jobcontent.color-green7 .brand {
	color: #08c77f;
}

#jobs .job .jobcontent.color-green7:hover {
	border: 1px solid #08c77f;
	border-top: 3px solid #08c77f;
}

#jobs .job .jobcontent.color-bike7 {
	border-top: 3px solid #e9b73b;
}

#jobs .job .jobcontent.color-bike7 .brand {
	color: #e9b73b;
}

#jobs .job .jobcontent.color-bike7:hover {
	border: 1px solid #e9b73b;
	border-top: 3px solid #e9b73b;
}

#jobs .job .jobcontent.color-novatio {
	border-top: 3px solid #40a0e8;
}

#jobs .job .jobcontent.color-novatio .brand {
	color: #40a0e8;
}

#jobs .job .jobcontent.color-novatio:hover {
	border: 1px solid #40a0e8;
	border-top: 3px solid #40a0e8;
}

#jobs .job .jobcontent.color-tec7 {
	border-top: 3px solid #08c77f;
}

#jobs .job .jobcontent.color-tec7 .brand {
	color: #08c77f;
}

#jobs .job .jobcontent.color-tec7:hover {
	border: 1px solid #08c77f;
	border-top: 3px solid #08c77f;
}

#job-detail .tag {
	position: relative;
	top: 28px;
}

#job-detail #title {
	background-color: #1b1a1d;
	background-position: right 130px;
	background-repeat: no-repeat;
	background-size: auto 80px;
	padding-top: 168px;
	padding-bottom: 70px;
	padding-right: 420px;
}

#job-detail #title h2 {
	color: #fff;
}

#job-detail #content p.intro {
	font-size: 18px;
	margin-bottom: 84px;
}

#job-detail #content p.small {
	font-size: 11px;
}

#job-detail #content h3 {
	margin-top: 40px;
}

#job-detail #content ul {
	list-style: none;
	padding: 0;
}

#job-detail #content ul li {
	padding-left: 20px;
	text-indent: -16px;
}

#job-detail #content ul li:before {
	content: "—  ";
}

#job-detail a.button {
	display: inline-block;
	border-radius: 4px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 10px 20px 10px 20px;
	background-color: #1b1a1d;
	color: #fff;
	text-decoration: none;
	font-family: "Barlow", "Helvetica-Light", "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 1px;
}

#job-detail a.button:hover {
	opacity: .8;
}

#job-detail.color-green7 #title {
	background-image: url(../img/jobs_green7.png);
}

#job-detail.color-green7 #title, #job-detail.color-green7 a.button {
	background-color: #08c77f;
}

#job-detail.color-green7 h3, #job-detail.color-green7 li:before {
	color: #08c77f;
}

#job-detail.color-tec7 #title {
	background-image: url(../img/jobs_tec7.png);
}

#job-detail.color-tec7 #title, #job-detail.color-tec7 a.button {
	background-color: #08c77f;
}

#job-detail.color-tec7 h3, #job-detail.color-tec7 li:before {
	color: #08c77f;
}

#job-detail.color-bike7 #title {
	background-image: url(../img/jobs_bike7.png);
}

#job-detail.color-bike7 #title, #job-detail.color-bike7 a.button {
	background-color: #e9b73b;
}

#job-detail.color-bike7 h3, #job-detail.color-bike7 li:before {
	color: #e9b73b;
}

#job-detail.color-novatio #title {
	background-image: url(../img/jobs_novatio.png);
}

#job-detail.color-novatio #title, #job-detail.color-novatio a.button {
	background-color: #40a0e8;
}

#job-detail.color-novatio h3, #job-detail.color-novatio li:before {
	color: #40a0e8;
}

#contact {
	text-align: center;
}

#footer {
	margin: 0px 56px 28px 56px;
}

#footer * {
	font-size: 11px;
	line-height: 15px;
	color: #aaa;
}

#footer .left {
	float: left;
}

#footer .right {
	float: right;
}

a, #top, .mainnav li {
	transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	-o-transition: all .2s;
}

h1, #header, .mainnav, .flip, #ticker .items {
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}

#ticker .items.locked {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}

@media (min-width: 1024px) and (max-width: 1279px) {
	#header #headercontent ul.mainnav li {
		margin-left: 56px;
	}
}

@media (max-width: 1023px) {
	#header {
		display: none;
	}
	
	#mobileheader {
		display: block;
	}
	
	#cover {
		background-image: url(../img/cover.svg), url(../img/logo.svg);
		background-repeat: no-repeat, no-repeat;
		background-size: contain, 170px auto;
		background-position: center -50px, 70px 18px;
	}
	
	#cover .fullwidth #ticker {
		position: absolute;
		width: 100%;
		height: 200px;
		padding-top: 50px;
		top: auto;
		left: 0px;
		bottom: 0px;
		background-color: #1b1a1d;
		xmargin-left: 10%;
		xmargin-right: 10%;
		border-top: 1px solid rgba(255, 255, 255, 0.1);
	}
	
	#cover .fullwidth #ticker div {
		font-size: 32px;
		line-height: 30px;
	}
	
	#cover .fullwidth #ticker .itemcanvas {
		height: 30px;
	}
	
	#cover #brandlogos {
		bottom: 30px;
		left: 0px;
		height: 100px;
		width: 80%;
		max-height: 55px;
		margin-left: 10%;
		background-size: contain;
		background-color: #1b1a1d;
		background-repeat: no-repeat;
		background-position: center center;
	}
	
	.content > .row {
		padding: 70px 70px 98px 70px;
	}
	
	#about h2 {
		margin-left: 10%;
		margin-right: 10%;
	}
	
	#about .blocks {
		background-size: 100% auto;
		background-position: center bottom;
		height: auto;
		padding-bottom: 40%;
		padding-top: 120px;
	}
	
	#about .blocks .col {
		display: inline-block;
		vertical-align: top;
		float: none;
	}
	
	#about .blocks .col h3, #about .blocks .col p {
		color: #555;
		margin: 0px 13% 10px 13%;
	}
	
	#about .blocks .col h3 {
		margin-top: 10px;
		color: #40a0e8;
	}
	
	#about .blocks .col:first-child h3 {
		color: #e9b73b;
	}
	
	#about .blocks .col:last-child h3 {
		color: #08c77f;
	}
	
	#footer {
		margin: 0px 70px 46.66667px 70px;
	}
	
	#footer .left {
		float: none;
		text-align: center;
	}
	
	#footer .right {
		float: none;
		text-align: center;
	}
}

@media (max-width: 767px) {
	h2 {
		font-family: "Barlow", "Helvetica-Light", "Helvetica Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 26px;
		line-height: 30px;
	}
	
	#mission {
		padding-bottom: 300px;
		background-position: center bottom;
		background-size: auto 380px;
	}
	
	#history {
		padding-bottom: 330px;
		background-position: center bottom;
		background-size: auto 380px;
	}
	
	#culture {
		padding-bottom: 400px;
		background-position: center bottom;
		background-size: auto 380px;
	}
	
	#solutions .col {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		padding-top: 10px;
		padding-bottom: 30px;
	}
	
	#solutions .col:last-child {
		border-bottom: 0px solid white;
	}
	
	#solutions .col h3, #solutions .col p {
		margin: 0px;
	}
	
	#solutions .col > a {
		display: block;
		margin-top: 10px;
		color: #fff;
	}
	
	#solutions .col .logo {
		padding-left: 0px;
		text-align: center;
	}
	
	#solutions .col .logo img {
		width: 40%;
		min-width: 100px;
	}
}
